package com.ys.bdtp.adm.mvvm.ui.screen.offline

import androidx.compose.foundation.layout.Column
import androidx.compose.runtime.Composable
import androidx.compose.ui.tooling.preview.Preview
import com.ys.bdtp.adm.mvvm.ui.compose.Blank

@Composable
fun OfflineContent() {
    Column {
        Blank()
    }
}

@Preview
@Composable
fun PreviewOfflineContent() {
    OfflineContent()
}